INTERFACE
SUBROUTINE FPCORDYN(KFIELDS,KGPST,KGPEND,PROW,KFPROMA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
INTEGER(KIND=JPIM),INTENT(IN) :: KFPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KGPST
INTEGER(KIND=JPIM),INTENT(IN) :: KGPEND
REAL(KIND=JPRB) ,INTENT(INOUT) :: PROW(KFPROMA,KFIELDS)
END SUBROUTINE FPCORDYN
END INTERFACE
